/*** Start css of #_lp_block_2628915[data-block-layout='510716'] .lp-starting-logo__logo-box ***/

#_lp_block_2628915[data-block-layout='510716'] .lp-starting-logo__logo-box {
	width:160px;
	height:160px;
}

/*** End css of #_lp_block_2628915[data-block-layout='510716'] .lp-starting-logo__logo-box ***/
/*** Start css of #_lp_block_2628915[data-block-layout='510716'] .lp-block-bg ***/

#_lp_block_2628915[data-block-layout='510716'] .lp-block-bg {
	background-image: url("/d/arc_boyntonyards_25-scaled-2560x17777777777778-c-default.webp");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-position: 0 50%;
}

/*** End css of #_lp_block_2628915[data-block-layout='510716'] .lp-block-bg ***/
/*** Start css of #_lp_block_2628915[data-block-layout='510716'] .lp-starting-contact__icon span ***/

#_lp_block_2628915[data-block-layout='510716'] .lp-starting-contact__icon span {
	background-image: none;
	background-color: rgb(255,255,255);
}

/*** End css of #_lp_block_2628915[data-block-layout='510716'] .lp-starting-contact__icon span ***/
/*** Start css of #_lp_block_2628915[data-block-layout='510716'] .lp-starting-contact__icon-box ***/

#_lp_block_2628915[data-block-layout='510716'] .lp-starting-contact__icon-box {
	background-image: none;
	background-color: rgb(23,79,50);
}

/*** End css of #_lp_block_2628915[data-block-layout='510716'] .lp-starting-contact__icon-box ***/
/*** Start css of #_lp_block_2628915[data-block-layout='510716'] .lp_text ***/

#_lp_block_2628915[data-block-layout='510716'] .lp_text {
	color: rgb(0,0,0);
}

/*** End css of #_lp_block_2628915[data-block-layout='510716'] .lp_text ***/
/*** Start css of #_lp_block_2628915[data-block-layout='510716'] .lp-block-overlay ***/

#_lp_block_2628915[data-block-layout='510716'] .lp-block-overlay {
	background-image: none;
	background-color: rgba(255,255,255,0.7098039215686275);
}

/*** End css of #_lp_block_2628915[data-block-layout='510716'] .lp-block-overlay ***/
